
.contact-box{
	background: var(--white-color);
	padding: 6.4rem 4.8rem;
}
@media(min-width:992px) and (max-width:1199px){
    .contact-box {
    	padding: 3.4rem 0rem 1rem;
	}
}
@media(min-width:768px) and (max-width:991px){
	.contact-box {
    	padding: 6.4rem 0rem;
	}
	.contact-head h3 {
    	font-size: 4rem !important;
	}
    .contact-img {
    	margin-left: 0rem !important;
	}
}
@media(max-width:767px){
    .contact-box {
    	padding: 4rem 0rem;
	}
	.contact-head h3 {
    	font-size: 3.5rem !important;
	}
	.contact-img {
    	margin-left: -1.6rem !important;
    	width: calc(100% + 3.2rem);
	}
}